<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 89740 characters]
</value>
  </data>
  <data name="PictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABiZJREFUWEfFV/tTVVUYrZhs6pcek6bVLzVp05TjAyVARGQUJAgR5KEyIKIRmq+rglma
        IKY2OlGOWMpFBUQeKi8DBUEcMktIeugYasr7KfjgD1itdQEHj/cS+ot3Zs3h7PN9a63vO/vsvXkawFNP
        9CcDTxIW8dei4oYKJ8ZuI04Q1cTlvqvuNa7nQ+LqL3ooBoaRdBPR6rkjHRvzqvFj5b/IqGpG1sU2pF9o
        RtLZ69hw/AJmbEuD4vrilWfTzFANmN5cthXRh8pQcKkLZdd6cLoPpVd7UFLbg1PEyX/uoZgounIPWTWd
        WGQuwRtLE2TGZMvEUAwkztyehpyadpRStISCuZfu4kB1N5J+uYXEylvYebbTgsTKTuw934WMmjvIu3zX
        Emf+tRnTv06ViURrJv7PQFL4/mJLVcW195B28Ta+OduBhPIOxJe1Y/PpdnxV2oaNJW344lQbPj/ZhvXF
        rYgpauXfrdhNg5l/3qGhbgTuKZSJJKOJwQwkhlG8iK3N/usOdlR0WgQ3lbZTsP2+YGxxG9ZRcC1hOtGK
        VYUtWEF8VtCCpXnNWM2xPexKKs3P2Z3/UCdsGTCpbWpjyu/d2EjhDaxyPauMZZVrWaWJgqt/asXKEy1Y
        LkEiOr8ZURT9hFic24SIY01YeFRoxNaKDuyr6oJTnPmBOWHNwDBNnJSqFuzje46h6DqKmii6mqIrKbqc
        VS2TIKuMym/pFSQijjdjIUXDiFAKz89uxDwiKKsRgZkN2MTXtq28Dq/3TkzL12HNQFy4+RTMbJmJwisp
        upyiSykaTdEoii6haKQEcylIhFE4lKILKBqS0wSX2BQEUjQgsxFzjjTCL6MBvn2IP9OJ2bsLZCDOmgG7
        UdHxMFe3Yw0rj2Z7oyi6hIhkeyMoGk6EUXTBcVZI0RCKBuWwQlYaQFGnmBQWBTisS4EPRb0P12NWej08
        CY+0evgeacDWM00Y+Wm8TNgZO+DtuTMT28/dQiQrjSDCKRxG0VCKzqdoCEWDKBrISgMoPIfCfhT2ZbWT
        KDrwN8FkxgyKuqfWY3pqHdwO1cH1YB2i2VXnBMun6W00sCv6yDksYsWheS2YT9EQtjfoWDMCKRxAYafY
        A/DLboIvRX2Ij9hiL2Li2gfF+424UnzqoXq4UNyZ4o4HaIL3QcnlMrDLaKBiTeEVBHMGB7LauRT1p6gf
        K/VlpQ58t/qpUg+20p3tdWNr31uV/EDl/Tf25psQJt7HDUwwE8k3sCCjRgYqjAauLSu6gdms3IuC0yni
        ShFntnG0QeStFckYl3ITulr76ZktjGc3/LNrZeCa0UC9R9ZV2HPyTGDQeLasH9ZE3rZR+cA849/iFf9M
        6tBA/UMdmJZVCwdOMPvDNMH3NxBWSzUMGnOM9+IVv3SsdaBiyuEaOPE7n8yJJqcTmTAQg5kwxhrvxSde
        8UvH2hxInPzDabhy1XPiPHDgPJjEeWCENRPW4oxjk7VOkFf80tEO+dA68P6Wg3DnbjeV36ojP0GZUKIR
        A01Ye24cE4/4xCt+6VhbB+y0QrmXNlqCXLgEW0zwnVmDZcWz8cw4Lh7xiVf8tlZCHZ3iPkjMxSzu5RYT
        XI4d2bYPuSY8LpQvHvGJd+x3eTb3AhkYNjI6ATPLb8KL+3h/JzRxRPSoUF5/5eITr/gH2w1lwvTO5v2Y
        fbEL3he6MYOHEVfujFMKOTlJOFQoXnnKF4/4xDvwjDjoiWhsYg78ea77mFuzBzcoNx5MXDiDndlOJ+4X
        tqDnilO88pQvHvEZz4aDGVAnksZ9fxSBl0nw9134VNPIz71zYxqPZVNZnQuPZC5FvVfda1zPFad45Slf
        PI96JtR/anYjIr9MGr15H3x/a0AwD6ZzeUzzq7kNn6puyxzxZIUS01X3GtdzxSleeWPikyEe8T3KoVQG
        niVGvOIf9e0oHqPs9+Zj7h8dmMeDaj+CeWIO5v8Bug4cV5zilad88YjvsQww0eGZ554Petk7rICV9Ly7
        xQzn9DJ4ll6CT+V1+J6vs1x1r3E9V5zilaf8xzVgx8QXiTGEGxFILH5hrON3L3mFlr8asuLq8NA1TcPD
        Ytp11b3G9VxxffHKU754Bn8F/TPySVz/A0xcxAdSeTdaAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABaRJREFUWEfFV1tMFGcULiEl9UUUFfVVk8ZojHcUr3jXoHiFqHhBRFGRi+tdI4rRoEbb
        bQyrMV4SiGYXHiC0QfHS0KemSd/apokmJhhSqDY6OzN7Q8rp980ydFhm14UXNjkZ5p9zvu875z//hQQR
        +WJIfxQwlGaQF40eHa+lw7cS9gPsV9gfPU++c5zf48Iyk45HQBJAy2Htd1askF/On5c3d+5Ix6NH8t7j
        kY6aGnlTVSU/nzkjt5ctE/r1+DMuqph4BTjKxo+XpoMHRW1slNDLlxJ68SJsz59L6NkzCTU3S+jpUwk9
        eSKhpiZRIOr7vDwpHTeOYhzRRMQjwMmMPtTV9ZIF6+sl8PCh+F0u8Tmd4rtxI2z423/7tgQeP5ZgQ4PQ
        7939+1K1ZAlFOO1EfE6Aq2HPHgkwK1gAZfZdvy6+y5fFd+mS6Bcvin7hguiYDv3cOdFRfv30adFPnjT+
        9t+6JUG3W/wQVLd1K0W4IkXEEuCs37XLKGewtlZ8166FCcvL+xKeOiXaiROiHT8umsMhWlmZaCUloh05
        Itrhw6IdPSoB9Eagulo8Gzf2q0Q0AQ6WLYAyBh48CBOePRvOjoQmGcC10lLRiovDhIcOiVpYKOqBA6IW
        FIi6d6+o6AOa78oV0e/eFWdaWp+esBOQxMZ5D+IAAoxyIkMd2ekg1E3CoiKDUAOhBkINhJpJuHu3qDt3
        irpjh6jbt4uakyNqdrb4UL32ykopHTuWIozVYSegohGlD6B5DFKTkOU0Cffvl9qVK//P0CTMzRXPokUG
        oReE3i1bxLtpk3hRem9WlmHsnbr16ymgwk5AYklqqij37ol+7FgfQm3fvjAhmtKDVcGfB9OkbtvWS+ie
        P98Yd8+bFyZct068mZmirFkjyurVoqxaZYz/gyYuHjOGIhIjK5B5H5n5r14V1UKoWkrKDK0/d3q6kaEb
        c9tnfOZMg1DBpqVAsLJ0qSgZGaIsXmwk5oJICMiMFHDzJ2w2Wn6+aOYc9mTIOVRRUrufe9Ys23FvD6EC
        0crChaKgQgqrAxHNwIOAm5ECWl6hw42ykhBrV928WVRzDjF3LGs8v4+zZ8tHCDMM1ei1GTOMv39Dn0FA
        S6SA139xHaNx1LVrxYuyUa2XyufMEQWgyvTpokybFlMDv8cyLwS8RZIQ8DpSQGsbslQxnwqUGmRRzD1h
        gv10YDxWHHGJ34ZKQkBrvwq8ReNoCxaIl9mykSgkwqKRm4r43S6OeMQlPnnsKtDy+/Ll4kPzaGwWOLNc
        VnNPnBhPCwj9ImMNcuASnzx2PeB8jo71Y93qmHt17tywCIvZsfN7tHFrLPGIS3zy8ITstw9UoYFC6Ho/
        SqSjVJwvFQ1oNStZPOOGD3CIR9zghg1CHrt9IJE71AesgiBE+FAmDSuAyg0hFqOIyDG+244jnjjEIy7x
        o+2EvDpVcGPpxEESxLapYyn2iqCQQRjjiUM84tZiyqKdBRSQxPOgA+u0E7thwCoCDaQO0Exy4hCPuMSP
        dRpShOPmpEnSiWP2Ew4fczp0bKcE1LD/f9aYNfzNshOHeMS13hEjm9B6e3VWY067cdnowsEUwtbsx4mm
        4wTkOo4pAN/pR/8QtnPGE4d4kXfDWAIoxlWDknfhXvAvbjyfcLMJ4kDyY5tmZjrWM5dVr+Gd4/xOP/oz
        jvHEGeidkP+pJRaOGuW6MXmyvMMpKbgddeOs6EIpO3FEhzCfzJBkfPKd4/xOP/oz7pspU4Q4xBvIpZQC
        voSlZo8Y8S0bp5ZnOYFxNzStG9e1bpygfFrH6Ud/xjGeOMQblAAEpn2VkJCTlZzciEw059Sp0owy/4kj
        tRV3wXZkySffOc7v9KM/4xg/WAGJCEyGfQ3LgGXDCqYNG/bduuHDf8wdOfJVXkpKW35Kyt988p3j/E6/
        Hn/GMZ44safA7MiheP4HA3DaVoKRPJoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 12000 characters]
        Hky48JMgADs=
</value>
  </data>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>